How to remove libzlui-qt4 from Debian Unstable (Sid)